<input type="text" name="weekly_rent_peakseason" size="6" maxlength="5" value="<%%weekly_rent_peakseason%>" id="weekly_rent_peakseason"> <%(?weekly_rent_peakseason_suffix)%weekly_rent_peakseason_newad_suffix::%weekly_rent_peakseason_suffix%>
<%&chk_err("weekly_rent_peakseason")%>
